/*---------------------------------------------------------------------*/
/*-- page --*/
/*---------------------------------------------------------------------*/

:root {
	--primary-color: #FAC100;
	--secondary-color: #231F20;
}

* {
	margin: 0;
	padding: 0;
}


/*---------------------------------------------------------------------*/
/*-- general --*/

html {
	font-size: 10px;
}

body {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 1.4rem;
	line-height: 210%;
	color: black;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#page {
	position: relative;
	overflow-x: hidden;
	margin: 0 auto;
	max-width: 1440px;
}

.center-max {
	margin: 0 auto;
	max-width: 1440px;
}

.center-main {
	margin: 0 auto;
	max-width: 1082px;
}

.center-outer {
	margin: 0 auto;
	max-width: 1193px;
}

.center-inner {
	margin: 0 auto;
	max-width: 960px;
}


/* scrollbar */

body::-webkit-scrollbar {
  width: 8px;
}

body::-webkit-scrollbar-track {
  background: whitesmoke;
}

body::-webkit-scrollbar-thumb {
  background-color: var(--primary-color);
  border-radius: 0px;
  border: 0px solid;
}


/*---------------------------------------------------------------------*/
/*-- styling --*/

h1, h2, h3, h4, h5, h6 {
	font-family: 'kepler-std';
	font-style: normal;
	font-weight: 400;
	line-height: 110%;
	letter-spacing: 0.02em;
	color: black;
}

h1 {
	font-family: 'Roboto';
	font-weight: 300;
	font-size: 1.8rem;
	line-height: 220%;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

h2 {
	font-size: 7.2rem;
}

h3 {
	font-size: 11rem;
	line-height: 100%;
	color: var(--secondary-color);
}

h4 {
	font-size: 4.6rem;
	line-height: 120%;
}

a {
	color: var(--secondary-color);
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	font-weight: bold;
	font-size: 105%;
	color: var(--primary-color);
	text-decoration: underline;
}

nav ul {
	list-style-type: none;
}

button {
	width: 15rem;
	height: 5rem;
	text-transform: uppercase;
	color: white;
	background-color: var(--primary-color);
	border: none;
	cursor: pointer;
	text-align: center;
	transition: transform 0.2s;
}

button:hover {
	transform: scale(1.05);
}

a button:hover {
	font-weight: bold;
	font-size: 105%;
	text-decoration: underline;
}



/*---------------------------------------------------------------------*/
/*-- header --*/
/*---------------------------------------------------------------------*/

header {
	font-weight: 500;
	font-size: 1.5rem;
	line-height: 1.8rem;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: white;
}

.top-line-left {
	z-index: 11;
	position: absolute;
	width: clamp(10rem, 40vw, 60rem);
	top: clamp(7rem, 8vw, 9rem);
	border-bottom: 1px solid #A4A4A4;
	opacity: 20%;
}

.top-line-right {
	z-index: 11;
	position: absolute;
	width: clamp(10rem, 40vw, 60rem);
	top: clamp(7rem, 8vw, 9rem);
	right: 0;
	border-bottom: 1px solid #A4A4A4;
	opacity: 20%;
}


/*---------------------------------------------------------------------*/
/*-- top --*/

#top {
	position: absolute; /* change later to fixed */
	z-index: 999;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#top a {
	color: white;
}

body.open-menu #top {
	position: fixed;
}

body.open-menu #top a {
	color: #A4A4A4;
}


/* navigation */

.top-left {
	display: flex;
	align-items: end;
	margin-left: 3.7rem;
	cursor: pointer;
}

.menu {
	display: flex;
}

.menu:hover {
	font-size: 105%;
}

.menu-text {
	margin: 0 1rem;
	align-self: flex-end;
}

#nav-menu {
	display: none;
	z-index: 10;
	position: fixed;
	box-sizing: border-box;
	padding-top: clamp(12rem, 12vw, 17rem);
	padding-left: clamp(3.7rem, 12vw, 16rem);
	width: 1440px;
	height: 100vh;
	background-color: white;
}

#nav-menu a {
	font-family: 'kepler-std';
	font-weight: 400;
	font-size: 6rem;
	line-height: 200%;
	text-transform: uppercase;
	color: var(--secondary-color);
}

#nav-menu a:hover {
	font-weight: bold;
	color: var(--primary-color);
}

body.open-menu #nav-menu {
	display: block;
}

#bh-font-menu-close {
	display: none;
}

body.open-menu #bh-font-menu-close {
	display: block;
	width: 24px;
}

body.open-menu #bh-font-menu {
	display: none;
}

#text-close {
	display: none;
}

body.open-menu #text-close {
	display: block;
	color: #A4A4A4;
}

body.open-menu #text-menu {
	display: none;
}

#lang-menu-nav {
	margin: 0 4.6rem;
	font-family: 'Open Sans';
	font-weight: 400;
	line-height: 2rem;
}

#lang-menu-nav li {
	display: inline;
	padding-right: 0.8rem;
}


/* logo */

.logo {
	z-index: 1000;
	position: absolute;
	top: 3rem;
	left: 50%;
	margin-left: -85px;
	text-align: center;
	transition: transform 0.2s;
}

.logo:hover {
	transform: scale(1.1);
}

body.open-menu .unscrolled-logo {
	display: none;
}

.scrolled-logo {
	display: none;
}

body.open-menu .scrolled-logo{
	display: block;
	margin-left: 40px;
	position: fixed;
}


/* buttons */

.cta {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.enquire {
	margin: 0 clamp(1.3rem, 2vw, 3.3rem);
}

.book button {
	width: clamp(10.9rem, 10vw, 16rem);
	height: clamp(7rem, 8vw, 9rem);
	align-self: center;
	font-weight: 700;
	font-size: 1.5rem;
	line-height: 1.8rem;
	letter-spacing: 0.1em;
}


/*---------------------------------------------------------------------*/
/*-- swiping-header --*/

#swiping-header {
	min-height: 800px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-end;
	background-image: url('/images/header.png');
	background-size: cover;
	background-position: top right;
	background-repeat: no-repeat;
	position: relative;
}

#swiping-header::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.2);
}

.swiping-header-content {
	z-index: 1;
	padding: 3.7rem;
	max-width: 950px;
	font-family: 'kepler-std';
	font-weight: 400;
	font-size: 11rem;
	line-height: 13.2rem;
	letter-spacing: 0.02em;
}



/*---------------------------------------------------------------------*/
/*-- main --*/
/*---------------------------------------------------------------------*/

.hero {
	padding-top: clamp(3.3rem, 8vw, 10rem);
	max-width: 90rem;
}

.welcome-text {
	padding: 0 3.7rem clamp(1rem, 2vw, 2.3rem);
	font-family: 'kepler-std';
	font-style: normal;
	font-weight: 400;
	font-size: 3rem;
	line-height: 180%;
	letter-spacing: 0.02em;
	text-align: center;
}

.family-signature img {
	display: block;
	height: clamp(6rem, 12vw, 11rem);
	padding-bottom: clamp(4rem, 10vw, 12.4rem);
}


/*---------------------------------------------------------------------*/
/*-- separator --*/

.page-separator {
	position: relative;
	width: 100%;
}

.separator-logo {
	display: block;
	height: 30px;
	padding-bottom: clamp(4rem, 8vw, 10.5rem);
}

.seperator-line-left {
	position: absolute;
	width: clamp(2rem, 40vw, 49rem);
	top: -20px;
	padding: 1.5rem;
	box-sizing: border-box;
	border-bottom: 1px solid var(--primary-color);
}

.seperator-line-right {
	position: absolute;
	width: clamp(2rem, 40vw, 49rem);
	top: -20px;
	right: 0;
	padding: 1.5rem;
	box-sizing: border-box;
	border-bottom: 1px solid var(--primary-color);
}


/*---------------------------------------------------------------------*/
/*-- intro --*/

.intro {
	padding: 0 3.7rem clamp(2rem, 6vw, 7.7rem);
}

.intro h1 {
	padding-bottom: clamp(1rem, 2vw, 2.5rem);
}

.intro h2 {
	padding-bottom: clamp(0.6rem, 2vw, 2.1rem);
}

.intro p {
	max-width: 840px;
	font-size: 1.8rem;
}


/*---------------------------------------------------------------------*/
/*-- info --*/

.info p {
	z-index: 1;
	color: white;
}

.info h4 {
	z-index: 1;
	color: white;
}

.info a {
	width: 130px;
	align-self: center;
}

.info-images {
	display: flex;
	justify-content: space-between;
	gap: 4px;
}

.info-images p {
	font-size: 1.6rem;
	line-height: 220%;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

.info-image-1 {
	position: relative;
	padding: 4rem;
	width: 397px;
	height: 40rem;
	display: flex;
	flex-flow: column wrap;
	background-image: url('/images/talabfahrt.png');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.info-image-2 {
	position: relative;
	padding: 4rem;
	width: 397px;
	height: 40rem;
	display: flex;
	flex-flow: column wrap;
	background-image: url('/images/fruehstueck.png');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.info-image-3 {
	position: relative;
	padding: 4rem;
	width: 397px;
	height: 40rem;
	display: flex;
	flex-flow: column wrap;
	background-image: url('/images/sauna.png');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.dark-overlay-1 {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.2);
	margin: -4rem;
}

#more-button {
	z-index: 1;
	width: 13rem;
	position: absolute;
	margin-top: 300px;
}


/* text-box */

.info-text-box {
	margin-top: 4px;
	padding: clamp(4rem, 10vw, 11.2rem) 3.7rem clamp(5rem, 9vw, 10.2rem);
	background-color: var(--primary-color);
}

.info-text-box p {
	font-family: 'kepler-std';
	font-weight: 400;
	font-size: 3rem;
	line-height: 180%;
	letter-spacing: 0.02em;
}

.max-box {
	background-color: var(--primary-color);
}

/* add-info */

.add-info-image {
	height: 35rem;
	position: absolute;
	margin-top: -80px;
	margin-left: clamp(30rem, 50vw, 73rem);
	background-image: url('/images/zimmer-1.png');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;	
}

.add-info-image::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.2);
}

.add-info-inner {
	z-index: 1;
	position: relative;
	display: flex;
	flex-flow: column wrap;
	padding: 4rem 5.9rem 0;
}

.add-info-image p {
	text-transform: uppercase;
}


/*---------------------------------------------------------------------*/
/*-- preview --*/

.preview-top {
	margin-top: clamp(22.1rem, 30vw, 44.2rem);
	margin-bottom: clamp(6.3rem, 12vw, 18.6rem);
	display: flex;
	flex-flow: row wrap;
}

.preview-top-inner {
	padding: 1.5rem;
}

.preview-top h3 {
	max-width: 600px;
	margin-bottom: 1.1rem;
}

.preview-top p {
	position: absolute;
	max-width: 315px;
	margin-top: 150px;
	margin-left: clamp(33rem, 55vw, 77rem);
}

.preview-images {
	display: flex;
	gap: 1.9rem;
}

.preview-images img {
	width: clamp(50rem, 60vw, 94.4rem);
}

.preview-image-1 {
	padding-left: 1.5rem;
	box-sizing: border-box;
}

.preview-image-2 {
	width: 100%;
	box-sizing: content-box;
}



/*---------------------------------------------------------------------*/
/*-- ischgl --*/

.ischgl {
	margin-top: clamp(9.5rem, 12vw, 19rem);
	padding: 0 1.5rem;
}

.ischgl button {
	background-color: var(--secondary-color);
}

.ischgl img {
	max-width: 100%;
	transition: transform 0.2s;
}

.ischgl img:hover {
	transform: scale(1.05);
}

.ischgl h4 {
	padding-bottom: clamp(1rem, 2vw, 2.2rem);
}

.ischgl p {
	padding-bottom: clamp(2.3rem, 3vw, 3.5rem);
}


/* ischgl-1 */

.ischgl-1 {
	margin-bottom: clamp(6rem, 9vw, 12rem);
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	gap: 2.3rem;
}

.ischgl-1-inner {
	max-width: 500px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
}


/* ischgl-2 */

.ischgl-2 {
	margin-bottom: clamp(6rem, 9vw, 12rem);
	display: flex;
	flex-flow: row-reverse wrap;
	justify-content: space-between;
	gap: 2.3rem;
}

.ischgl-2-inner {
	max-width: 500px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
}


/* ischgl-3 */

.ischgl-3 {
	margin-bottom: clamp(8rem, 12vw, 16rem);
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	gap: 2.3rem;
}

.ischgl-3-inner {
	max-width: 500px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
}


/*---------------------------------------------------------------------*/
/*-- room --*/

.room {
	margin-bottom: clamp(11rem, 15vw, 22rem);
	background-color: var(--primary-color);
}

.room h3 {
	margin: clamp(6rem, 10vw, 12rem) 0 clamp(10.5rem, 18vw, 21rem);
}

.room h4 {
	margin-bottom: clamp(1.1rem, 2vw, 2.3rem);
}

.room p {
	max-width: 373px;
	margin-bottom: clamp(1.2rem, 2vw, 2.4rem);
}

.room button {
	margin-bottom: clamp(2.2rem, 3vw, 5.4rem);
	background-color: var(--secondary-color);
}

.room img {
	width: clamp(37rem, 50vw, 67rem);
	position: absolute;
	margin-top: -400px;
	margin-left: clamp(200px, 55vw, 800px);
}

.room-inner {
	padding: 1.5rem;
}



/*---------------------------------------------------------------------*/
/*-- pre-footer --*/
/*---------------------------------------------------------------------*/

#pre-footer {
	padding-bottom: clamp(3rem, 10vw, 12rem);
	font-weight: 400;
	font-size: 1.6rem;
	letter-spacing: 0.05em;
}

#pre-footer h3 {
	padding: 0 1.5rem clamp(3rem, 5vw, 6.2rem);
	text-align: right;
}

.info-date {
	z-index: 1;
	line-height: 220%;
}

.info-text {
	z-index: 1;
	padding-top: clamp(5rem, 10vw, 19.5rem);
	line-height: 180%;
}

.info-price {
	z-index: 1;
	padding-top: 3.6rem;
	font-family: 'kepler-std';
	font-size: 2.8rem;
	line-height: 120%;
	letter-spacing: 0.02em;
	text-align: right;
}

.info-price-size {
	display: inline-block;
	font-size: 4.6rem;
}


/*---------------------------------------------------------------------*/
/*-- pre-footer-info --*/

.pre-footer-info {
	padding: 0 1.5rem;
	display: flex;
	justify-content: space-between;
	gap: clamp(1.5rem, 2vw, 3.7rem);
}

.pre-footer-info h4 {
	z-index: 1;
	color: white;
}

.pre-footer-info a {
	color: white;
	cursor: pointer;
	transition: transform 0.2s;
}

.pre-footer-info a:hover {
	box-shadow: 0.5rem 0.5rem 1rem var(--secondary-color);
	transform: scale(1.1);
}

.pre-footer-info-1 {
	position: relative;
	padding: 1.8rem;
	max-height: 50rem;
	display: flex;
	flex-direction: column;
	background-image: url('/images/ski-1.png');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.pre-footer-info-2 {
	position: relative;
	padding: 1.8rem;
	max-height: 50rem;
	display: flex;
	flex-direction: column;
	background-image: url('/images/ski-2.png');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.pre-footer-info-3 {
	position: relative;
	padding: 1.8rem;
	max-height: 50rem;
	display: flex;
	flex-direction: column;
	background-image: url('/images/ski-1.png');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.dark-overlay-2 {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.2);
	margin: -1.8rem;
}



/*---------------------------------------------------------------------*/
/*-- footer --*/
/*---------------------------------------------------------------------*/

footer {
	text-transform: uppercase;
}


/*---------------------------------------------------------------------*/
/*-- social-footer --*/

#social-footer {
	margin-bottom: clamp(4rem, 10vw, 12rem);
	background-color: var(--primary-color);
}

#social-footer a {
	padding: 1.5rem 0;
	font-weight: 400;
	font-size: 1.4rem;
	line-height: 180%;
	color: white;
	transition: transform 0.2s;
}

#social-footer a:hover {
	transform: scale(1.1);
}

#social-footer img {
	display: block;
	margin: 0 auto;
	padding-bottom: 0.8rem;
}

.social-footer-inner {
	padding: 1.5rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	gap: 3rem;
}


/*---------------------------------------------------------------------*/
/*-- main-footer --*/

#main-footer {
	margin-bottom: 2.1rem;
	padding: 0 1.5rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.main-footer-nav {
	padding-right: 8.7rem;
	font-size: 1.6rem;
	line-height: 180%;
}

.contact {
	font-family: 'kepler-std';
	font-weight: 400;
	font-size: 3.2rem;
	line-height: 140%;
	letter-spacing: 0.02em;
	text-align: center;
	align-self: flex-start;
	text-transform: none;
}

.partner-tramserhof {
	transition: transform 0.2s;
}

.partner-tramserhof:hover {
	transform: scale(1.05);
}


/*---------------------------------------------------------------------*/
/*-- bottom-footer --*/

#bottom-footer {
	padding: 0 1.5rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 1.4rem;
	line-height: 180%;
}

.bottom-footer-partner {
	overflow: hidden;
	display: flex;
	align-items: center;
	gap: 3.3rem;
}

.partner-ischgl,
.partner-adler {
	transition: transform 0.2s;
}

.partner-ischgl:hover,
.partner-adler:hover {
	transform: scale(1.05);
}


.bottom-footer-logo {
	transition: transform 0.2s;
}

.bottom-footer-logo:hover {
	transform: scale(1.1);
}

.bottom-footer-nav ul li {
	display: inline-block;
	padding-left: 2.9rem;
}



/*---------------------------------------------------------------------*/
/*-- responsiveness --*/
/*---------------------------------------------------------------------*/

@media all and (max-width: 1155px) {
	
	#pre-footer h3 {
		text-align: center;
	}
	
	.pre-footer-info {
		flex-flow: column wrap;
	}
	
	.info-price {
		text-align: left;
	}
	
	.pre-footer-info a:hover {
		box-shadow: none;
		transform: none;
	}
}


@media all and (max-width: 1050px) {

	.ischgl-1 {
		justify-content: center;
	}
	
	.ischgl-2 {
		justify-content: center;
	}
	
	.ischgl-3 {
		justify-content: center;
	}
}


@media all and (max-width: 1010px) {

	.add-info-image {
		margin-top: -60px;
		height: 30rem;
	}
	
	.room img {
		margin-top: -300px;
	}
}


@media all and (max-width: 940px) {
	
	.unscrolled-logo {
		display: none;
	}
	
	.scrolled-logo {
		display: inline-block;
		margin-left: 40px;
	}
	
	#swiping-header {
		min-height: 700px;
	}
	
	.swiping-header-content {
		font-size: 9rem;
		line-height: 11.2rem;
	}
	
	.info-images {
		flex-flow: row wrap;
	}
	
	.info-image-1 {
		width: 100vw;
		height: clamp(200px, 20vh, 400px);
	}
	
	.info-image-2 {
		width: 100vw;
		height: clamp(200px, 20vh, 400px);
	}
	
	.info-image-3 {
		width: 100vw;
		height: clamp(200px, 20vh, 400px);
	}
	
	#more-button {
		margin-top: 160px;
	}
	
	.add-info-image {
		margin: 4px 0 ;
		width: 100%;
		height: clamp(20rem, 25vw, 30rem);
	}
	
	.add-info-inner {
		padding: 3.7rem;
	}
	
	.preview-top p {
		position: relative;
		max-width: 100%;
		margin: 0 1.5rem;
	}
	
	.contact {
		align-self: center;
	}
	
	#bottom-footer {
		flex-flow: column wrap;
		gap: 1vh;
	}

	.bottom-footer-partner {
		padding: 0;
	}
	
	.bottom-footer-nav ul li {
		padding: 1rem;
		flex-flow: row wrap;
		align-content: center;
	}
}


@media all and (max-width: 840px) {

	.room img {
		position: relative;
		margin: 0;
		padding: 1.5rem;
	}
	
	#main-footer {
		flex-flow: column wrap;
		gap: 3vh;
	}
	
	.main-footer-nav {
		display: none;
	}
}


@media all and (max-width: 650px) {
	
	#nav-menu a {
		font-size: 3.7rem;
	}
	
	.top-line-left {
		width: 100%;
	}
	
	.top-line-right {
		display: none;	
	}
	
	.logo {
		display: none;	
	}
	
	#swiping-header {
		min-height: 600px;
	}
	
	.swiping-header-content {
		font-size: 7rem;
		line-height: 9.2rem;
	}
	
	.info-text-box p {
		font-size: 2.5rem;
	}
	
	.add-info-image h4 {
		font-size: 3.6rem;
	}
	
	.add-info-image p {
		font-size: 1.5rem;
	}
	
	.preview-top h3 {
		font-size: 9rem;
	}
	
	.room h3 {
		font-size: 6rem;
	}
	
	.room h4 {
		font-size: 3.1rem;
	}
	
	.room p {
		font-size: 1.2rem;
		line-height: 180%;
	}
	
	.social-footer-inner {
		justify-content: center;
	}
}


@media all and (max-width: 540px) {
	
	#lang-menu-nav {
		display: none;
	}
	
	#swiping-header {
		min-height: 500px;
	}
	
	.swiping-header-content {
		font-size: 5rem;
		line-height: 7.2rem;
	}
	
	.welcome-text {
		font-size: 2rem;
	}

	.intro h1 {
		font-size: 1.6rem;
	}

	.intro h2 {
		font-size: 5.2rem;
	}

	.intro p {
		font-size: 1.4rem;
		line-height: 180%;
	}
	
	.info-text-box p {
		font-size: 2rem;
		line-height: 160%;
	}
	
	.preview-top h3 {
		font-size: 7.5rem;
	}
	
	#pre-footer h3 {
		font-size: 7.5rem;
	}
	
	.contact {
		font-size: 2.5rem;
	}
	
	.partner-tramserhof img {
		height: 6rem;
	}
}


@media all and (max-width: 400px) {
	
	#nav-menu a {
		font-size: 2.7rem;
	}
	
	.menu-text {
		display: none;
	}
	
	.book {
		order: -1;
	}
	
	#swiping-header {
		min-height: 400px;
	}
	
	.swiping-header-content {
		font-size: 3rem;
		line-height: 5.2rem;
	}
	
	.welcome-text {
		font-size: 1.6rem;
	}
	
	.intro h2 {
		padding-bottom: 0.7rem;
		font-size: 4rem;
	}

	.info-text-box p {
		font-size: 1.5rem;
	}
	
	.add-info-image h4 {
		font-size: 2.6rem;
	}
	
	.add-info-image p {
		font-size: 1.4rem;
	}
	
	.preview-top p {
		font-size: 1.3rem;
		line-height: 180%;
	}
	
	.ischgl h4 {
		font-size: 3.6rem;
	}
	
	.ischgl p {
		font-size: 1.2rem;
		line-height: 180%;
	}
	
	.room h3 {
		font-size: 5rem;
	}
	
	.room h4 {
		font-size: 2.1rem;
	}
	
	.room p {
		font-size: 1.1rem;
		line-height: 160%;
	}
	
	.room img {
		max-width: 100%;
		box-sizing: border-box;
	}
	
	.pre-footer-info {
		font-size: 1.4rem;
	}
	
	.pre-footer-info h4 {
		font-size: 3.5rem;
	}
	
	.info-price {
		font-size: 2rem;
	}
	
	.info-price-size {
		font-size: 3.8rem;
	}
}


@media all and (max-width: 340px) {
	
	#pre-footer h3 {
		font-size: 6rem;
	}
	
	.contact {
		font-size: 2rem;
	}
}


@media all and (max-width: 300px) {
	
	html {
		font-size: 9px;	
	}
	
	.enquire {
		display: none;	
	}
	
	#more-button {
		margin-top: 170px;
	}
}